Alice Community  

Go Back   Alice Community > Alice 2 > How do I...?

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
Old
Fargo
Junior Member
 
Status: Offline
Posts: 2
Join Date: Apr 2012
Default 04-08-2012, 06:54 AM

Quote:
Originally Posted by x2495iiii View Post
Is it the right version of Python?
No. It is not the correct version. Found and downloaded the required version, 2.5, but cannot seem to install it.
I am using windows 7, if that is any help.

I was a little disheartened, as I originally downloaded the newest Blender, which could import 3ds files, but not export them as ase, read through the thread, located the answer, thanks, re-installed the older blender and now I have this python issue.
   
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Copyright ©2018, Carnegie Mellon University
Alice 2.x 1999-2012, Alice 3.x 2008-2012, Carnegie Mellon University. All rights reserved.